LU64 wii with 4.0u firmware

Discussion in 'Wii - Hacking' started by saintirish, Jun 23, 2009.

  1. saintirish
    OP

    saintirish Newbie

    Newcomer
    8
    0
    Jun 22, 2009
    United States
    So I have an LU64 wii with 4.0u firmware. When I try to do the downgradeios35.dol, but did not have the Internet connection setup, it failed.
    I setup the Internet connection and tried to run it again .. Now I get:
    "E
    failed to add title, maybe you already ran this"


    I also found an alternate downgrader called "notDVDX34.dol", however, I put it on my SD card and ran it on my Wii and I am still getting the same "failed to add title, maybe you already ran this" error. One person told me that it probably already ran and is fine now, but the firmware still shows as 4.0u. So am I SOL, or is there a workaround for this issue? What's my next step?
     
  2. tanis698

    tanis698 GBAtemp Regular

    Member
    165
    0
    May 4, 2009
    United States
    you can't downgrade on a lu64 or higher.did you do any searching about lu64+ wii's ? don't downgrade anything unless you want a 250$ piece of broken junk lol
     
  3. TroyTheZombie

    TroyTheZombie GBAtemp Advanced Maniac

    Member
    1,631
    4
    Mar 3, 2009
    Canada
    Calgary, Canada
    yep, no downgrading for you.

    You can hack it however. search around, you'll find a way to.
     
  4. saintirish
    OP

    saintirish Newbie

    Newcomer
    8
    0
    Jun 22, 2009
    United States
    Can you point me in the right direction?
     
  5. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1,189
    0
    Nov 23, 2008
    United States